Subject: Salary Breakdown
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 7 Jun 2021 07:05:00 -0700 (MST)

Dear Ashish Dabral, 

I am writing this regarding my salary. 

I have received 30,437 INR as my salary for April and May. I started work on the 20 th of April (20-04-2021), and I believe that the amount I have received, contradicts with the number of day I have worked. I was told by the HR that the salary would be paid including our OT as I have worked OT from 6th may till 14th may and our monthly take home salary would be 25,000 per month as there are no deductions. 

I would be very grateful if you could help me get a clarification on the same. 

Thank you 
Ebrahim Hageb.